summaryrefslogtreecommitdiffstats
path: root/abs/core/update81-82.sh
diff options
context:
space:
mode:
Diffstat (limited to 'abs/core/update81-82.sh')
-rw-r--r--abs/core/update81-82.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/abs/core/update81-82.sh b/abs/core/update81-82.sh
index b8a61b4..872b462 100644
--- a/abs/core/update81-82.sh
+++ b/abs/core/update81-82.sh
@@ -56,6 +56,12 @@ fi
echo "Installing tdb..."
pacman -S --noconfirm tdb
+rc=$?
+if [ $rc != 0 ]
+then
+ echo "FAILED: pacman -S tdb"
+ exit 2
+fi
echo "Removing miscellanous files not in packages..."
rm -f /usr/lib/libtalloc.so.1